﻿@model neew.Models.LoginViewModel
@using CaptchaMvc.HtmlHelpers
@using CaptchaMvc.Models
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Login</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="../style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>
    <div class="container" id="form">
        @using (Html.BeginForm(new { @class = "form-horizontal", role = "form" }))
        {
            @Html.AntiForgeryToken()

            <div class="form-horizontal">
                <h4>ورود</h4>
                <hr />
                @Html.ValidationSummary(true)


                <div class="form-group">

                    <div class="col-md-10">
                      <h3>@ViewBag.error1</h3>              

                    </div>
                </div>

                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">نام کاربری</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(m => m.UName, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.UName)
                    </div>
                </div>

                <div class="form-group">
                    <label for="pass" class="control-label col-md-2">پسورد</label>
                    <div class="col-md-3">
                        <input type="password" name="Pass" class="form-control" />
                        @Html.ValidationMessageFor(model => model.Pass)
                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(model => model.Remember, htmlAttributes: new { @class = "control-label col-md-2" })
                    <div class="col-md-10">
                        <div class="checkbox">
                            @Html.EditorFor(model => model.Remember)
                            @Html.ValidationMessageFor(model => model.Remember, "", new { @class = "text-danger" })
                        </div>
                    </div>
                </div>


                <div class="form-group">
                    <div class="col-md-offset-2 col-md-10"></div>
                    <div class="col-md-offset-2 col-md-2">
                        @Html.Captcha("جدید", "حروف را وارد کنید", 5, "حروف را وارد کنید", true)
                    </div>
                </div>




                <div class="form-group">
                    <div class="col-md-offset-2 col-md-10">
                        <input type="submit" value="ورود" class="btn btn-default" />
                    </div>
                </div>
            </div>
        }
        @User.Identity.Name
    </div>
</body>
</html>
